1. Este site usa cookies. Ao continuar a usar este site está a concordar com o nosso uso de cookies. Saber Mais.

Fórum SMF

Discussão em 'Web Development' iniciada por Merkury, 12 de Abril de 2008. (Respostas: 23; Visualizações: 1298)

  1. boas a todos,
    eu criei um SMF board no free web hosting e agora, sempre que tento instalar 1a package aparece sempre isto:
    The package you tried to upload either is not a valid package or has become corrupted.
    sempre.
    alguem sabe como resolver??
    (sim tenho o server e o database bem configurados)
    cumps e obrigado

    PS:fiz isto sozinho e é para eu brincar e aprender a mexer com isto antes de fazer um definitivo por isso pode ter alguma coisa mal
     
  2. HecKel

    HecKel The WORM

    A mensagem de erro diz tudo, o ficheiro que sacaste deve estar corrompido. Já experimentaste a pedir feedback na thread do respectivo MOD?
     
  3. mas eu já saquei alguns ficheiros.
    é impossível tarem todos corrompidos
    não, não tentei isso
    cumps
     
  4. alguém sabe como é que eu actualizo para o SMF 1.1.4 é que eu acho que é porcausa disso que não consigo instalar packages
    cumps
     
  5. HecKel

    HecKel The WORM

    Qual é a versão que tens?
     
  6. tenho a versão 1.0.9
    agora aparece isto:
    Could not upload package, please check directory permissions!
    alguém sabe resolver? cumps
     
  7. HecKel

    HecKel The WORM

    Bolas!

    Tens uma versão MESMO desactualizada!

    Uma questão, o teu fórum já está com utilizadores e conteúdos? Ou ainda o estás a criar?
     
  8. pois tenho lol
    não ainda o estou a criar
    cumps
     
  9. HecKel

    HecKel The WORM

    Como ainda o estás a criar até se facilitam as coisas.

    Saca a versão 1.1.1 do SMF (para large upgrade) e segue as instruções.

    Dada a GRANDE diferença de versões não tenho a certeza se o large upgrade irá resultar..., podes sempre tentar apagar a BD, apagar os ficheiros todos, criar nova BD e instalar a versão 1.1.1, dá mais trabalho mas garantidamente que resulta ;)

    Uma terceira alternativa..., a BEM chata..., é ires fazendo upgrade a upgrade até chegares à 1.1.1..., mas eu desesperava com isso :P

    Boa sorte ;)
     
  10. HecKel

    HecKel The WORM

    Base de Dados. Tiveste de a criar antes de poderes instalar o fórum ;)

    Já agora, só a titulo de curiosidade..., porque raio instalaste a outra versão?
     
  11. a 1.0.9 foi porque o host que eu uso deixa-me instalar sem trabalho nenhum quase.
    só que essa versão é a 1.0.9
    cumps
     
  12. HecKel

    HecKel The WORM

    Então se queres mudar de versão vais ter trabalho..., tens 3 alternativas, escolhe uma delas e mãos ao trabalho ;)

    Vê o meu post acima.
     
  13. olha
    eu fiz outra BD e entrei no server na minha BD e meti importar(para instalar) e ele dá erro:
    [​IMG]

    sabes resolver? :(:(:(
     
  14. HecKel

    HecKel The WORM

    Sim, que estás a fazer uma grande confusão e o mais provavelmente é que nem leste o que escrevi.

    1º) Apagas a base de dados
    2º) Crias uma nova base de dados
    3º) Sacas os ficheiros do SMF 1.1.1 (instalação)
    4º) Fazes upload dos ficheiros para o servidor (tens de descompactar no teu pc, não mandas zip nenhum)
    5º) Segues estas instruções.
    6º) Com sorte tens o teu fórum.
     
  15. mas se eu descomprimir, não dá para enviar tudo.
    e se criar uma pasta também não dá
    cumps

    EDIT: ou envio 1 por 1? :(

    isto é impossivel
    estou a tentar instalar o 1.1.4 vou procurar o 1.1.1 no emule já que doutra maneira não encontro
     
    Última edição: 12 de Abril de 2008
  16. HecKel

    HecKel The WORM

    Com o serviço grátis esperas ter muitas mais vantagens? Se usares um cliente de FTP tipo o filezilla e o webhost te permitir usar FTP..., até podes enviar mais de uma vez, nada como averiguares isso.
     
  17. eu não percebo nada de programação, não sei configurar nada disto nem do FTP por isso desisto
    obrigado na mesma HecKel

    estou desde as 9.20 da manhã a tentar fazer esta ***** fogo até cansa e nunca dá
     
    Última edição: 12 de Abril de 2008
  18. ninguém sabe instalar o vB num host gratuito?
    não percebo nada disto
     

Partilhar esta Página